/*     741515 : 탭 버튼 이미지      */
.tab_info__741515__ {display:table;width:100%}
.tab_info__741515__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__741515__ {max-width:100%}
.img__741515__ * {box-sizing:border-box}
.img__741515__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__741515__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__741515__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__741515__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__741515__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__741515__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__741515__ > a {height:60px;}
	.img__741515__.on > a:before {height:4px;}
	.img__741515__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     741525 : 탭 버튼 이미지      */
.tab_info__741525__ {display:table;width:100%}
.tab_info__741525__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__741525__ {max-width:100%}
.img__741525__ * {box-sizing:border-box}
.img__741525__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__741525__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__741525__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__741525__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__741525__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__741525__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__741525__ > a {height:60px;}
	.img__741525__.on > a:before {height:4px;}
	.img__741525__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     741535 : 탭 버튼 이미지      */
.tab_info__741535__ {display:table;width:100%}
.tab_info__741535__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__741535__ {max-width:100%}
.img__741535__ * {box-sizing:border-box}
.img__741535__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__741535__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__741535__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__741535__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__741535__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__741535__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__741535__ > a {height:60px;}
	.img__741535__.on > a:before {height:4px;}
	.img__741535__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     746395 : 탭 버튼 이미지      */
.tab_info__746395__ {display:table;width:100%}
.tab_info__746395__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__746395__ {max-width:100%}
.img__746395__ * {box-sizing:border-box}
.img__746395__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__746395__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__746395__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__746395__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__746395__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__746395__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__746395__ > a {height:60px;}
	.img__746395__.on > a:before {height:4px;}
	.img__746395__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     746405 : 탭 버튼 이미지      */
.tab_info__746405__ {display:table;width:100%}
.tab_info__746405__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__746405__ {max-width:100%}
.img__746405__ * {box-sizing:border-box}
.img__746405__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__746405__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__746405__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__746405__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__746405__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__746405__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__746405__ > a {height:60px;}
	.img__746405__.on > a:before {height:4px;}
	.img__746405__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     746635 : 탭 버튼 이미지      */
.tab_info__746635__ {display:table;width:100%}
.tab_info__746635__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__746635__ {max-width:100%}
.img__746635__ * {box-sizing:border-box}
.img__746635__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__746635__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__746635__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__746635__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__746635__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__746635__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__746635__ > a {height:60px;}
	.img__746635__.on > a:before {height:4px;}
	.img__746635__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     746645 : 탭 버튼 이미지      */
.tab_info__746645__ {display:table;width:100%}
.tab_info__746645__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__746645__ {max-width:100%}
.img__746645__ * {box-sizing:border-box}
.img__746645__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__746645__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__746645__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__746645__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__746645__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__746645__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__746645__ > a {height:60px;}
	.img__746645__.on > a:before {height:4px;}
	.img__746645__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     746655 : 탭 버튼 이미지      */
.tab_info__746655__ {display:table;width:100%}
.tab_info__746655__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__746655__ {max-width:100%}
.img__746655__ * {box-sizing:border-box}
.img__746655__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__746655__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__746655__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__746655__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__746655__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__746655__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__746655__ > a {height:60px;}
	.img__746655__.on > a:before {height:4px;}
	.img__746655__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     746665 : 탭 버튼 이미지      */
.tab_info__746665__ {display:table;width:100%}
.tab_info__746665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__746665__ {max-width:100%}
.img__746665__ * {box-sizing:border-box}
.img__746665__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__746665__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__746665__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__746665__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__746665__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__746665__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__746665__ > a {height:60px;}
	.img__746665__.on > a:before {height:4px;}
	.img__746665__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     746675 : 탭 버튼 이미지      */
.tab_info__746675__ {display:table;width:100%}
.tab_info__746675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__746675__ {max-width:100%}
.img__746675__ * {box-sizing:border-box}
.img__746675__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__746675__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__746675__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__746675__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__746675__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__746675__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__746675__ > a {height:60px;}
	.img__746675__.on > a:before {height:4px;}
	.img__746675__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     746685 : 탭 버튼 이미지      */
.tab_info__746685__ {display:table;width:100%}
.tab_info__746685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__746685__ {max-width:100%}
.img__746685__ * {box-sizing:border-box}
.img__746685__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__746685__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__746685__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__746685__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__746685__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__746685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__746685__ > a {height:60px;}
	.img__746685__.on > a:before {height:4px;}
	.img__746685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     741595 : 탭 컨텐츠 블록 설정      */
.block_option__741595__ {display:table;width:100%}
.block_option__741595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     741605 : 이미지      */
.img__741605__ {max-width:100%}
.img__741605__ * {box-sizing:border-box}
.img__741605__ a {display:block;vertical-align:top}
.img__741605__ img {width:700px;vertical-align:top}

/*     746555 : 한줄 텍스트      */
.text__746555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__746555__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__746555__ p {font-size:15px}
}

/*     741615 : 이미지      */
.img__741615__ {max-width:100%}
.img__741615__ * {box-sizing:border-box}
.img__741615__ a {display:block;vertical-align:top}
.img__741615__ img {width:700px;vertical-align:top}

/*     746745 : 탭 컨텐츠 블록 설정      */
.block_option__746745__ {display:table;width:100%}
.block_option__746745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab9'] {display:none;}

/*     746755 : 이미지      */
.img__746755__ {max-width:100%}
.img__746755__ * {box-sizing:border-box}
.img__746755__ a {display:block;vertical-align:top}
.img__746755__ img {width:700px;vertical-align:top}

/*     741625 : 탭 컨텐츠 블록 설정      */
.block_option__741625__ {display:table;width:100%}
.block_option__741625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     741635 : 이미지      */
.img__741635__ {max-width:100%}
.img__741635__ * {box-sizing:border-box}
.img__741635__ a {display:block;vertical-align:top}
.img__741635__ img {width:700px;vertical-align:top}

/*     746565 : 한줄 텍스트      */
.text__746565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__746565__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__746565__ p {font-size:15px}
}

/*     741655 : 이미지      */
.img__741655__ {max-width:100%}
.img__741655__ * {box-sizing:border-box}
.img__741655__ a {display:block;vertical-align:top}
.img__741655__ img {width:700px;vertical-align:top}

/*     746765 : 탭 컨텐츠 블록 설정      */
.block_option__746765__ {display:table;width:100%}
.block_option__746765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab10'] {display:none;}

/*     746775 : 이미지      */
.img__746775__ {max-width:100%}
.img__746775__ * {box-sizing:border-box}
.img__746775__ a {display:block;vertical-align:top}
.img__746775__ img {width:700px;vertical-align:top}

/*     741545 : 탭 컨텐츠 블록 설정      */
.block_option__741545__ {display:table;width:100%}
.block_option__741545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     746415 : 타이틀 텍스트      */
.title__746415__ {font-size:0}
.title__746415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__746415__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__746415__.style_top p {padding-top:10px}
.title__746415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__746415__.style_right p {padding-right:14px}
.title__746415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__746415__.style_bottom p {padding-bottom:12px}
.title__746415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__746415__.style_left p {padding-left:14px}
.title__746415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__746415__.style_circle1 p {padding-left:18px}
.title__746415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__746415__.style_circle2 p {padding-left:18px}
.title__746415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__746415__ p {font-size:24px}
	.title__746415__.style_top p:before {width:24px}
	.title__746415__.style_right p:before {height:24px}
	.title__746415__.style_bottom p:before {width:24px}
	.title__746415__.style_left p:before {height:24px}
}

/*     741555 : 이미지      */
.img__741555__ {max-width:100%}
.img__741555__ * {box-sizing:border-box}
.img__741555__ a {display:block;vertical-align:top}
.img__741555__ img {width:700px;vertical-align:top}

/*     741565 : 점선      */
.dashed_line__741565__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__741565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__741565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__741565__ {height:20px}
}

/*     746465 : 타이틀 텍스트      */
.title__746465__ {font-size:0}
.title__746465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__746465__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__746465__.style_top p {padding-top:10px}
.title__746465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__746465__.style_right p {padding-right:14px}
.title__746465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__746465__.style_bottom p {padding-bottom:12px}
.title__746465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__746465__.style_left p {padding-left:14px}
.title__746465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__746465__.style_circle1 p {padding-left:18px}
.title__746465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__746465__.style_circle2 p {padding-left:18px}
.title__746465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__746465__ p {font-size:24px}
	.title__746465__.style_top p:before {width:24px}
	.title__746465__.style_right p:before {height:24px}
	.title__746465__.style_bottom p:before {width:24px}
	.title__746465__.style_left p:before {height:24px}
}

/*     741575 : 이미지      */
.img__741575__ {max-width:100%}
.img__741575__ * {box-sizing:border-box}
.img__741575__ a {display:block;vertical-align:top}
.img__741575__ img {width:700px;vertical-align:top}

/*     746495 : 한줄 텍스트      */
.text__746495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__746495__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__746495__ p {font-size:15px}
}

/*     741585 : 이미지      */
.img__741585__ {max-width:100%}
.img__741585__ * {box-sizing:border-box}
.img__741585__ a {display:block;vertical-align:top}
.img__741585__ img {width:700px;vertical-align:top}

/*     746785 : 탭 컨텐츠 블록 설정      */
.block_option__746785__ {display:table;width:100%}
.block_option__746785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab11'] {display:none;}

/*     746795 : 타이틀 텍스트      */
.title__746795__ {font-size:0}
.title__746795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__746795__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__746795__.style_top p {padding-top:10px}
.title__746795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__746795__.style_right p {padding-right:14px}
.title__746795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__746795__.style_bottom p {padding-bottom:12px}
.title__746795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__746795__.style_left p {padding-left:14px}
.title__746795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__746795__.style_circle1 p {padding-left:18px}
.title__746795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__746795__.style_circle2 p {padding-left:18px}
.title__746795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__746795__ p {font-size:24px}
	.title__746795__.style_top p:before {width:24px}
	.title__746795__.style_right p:before {height:24px}
	.title__746795__.style_bottom p:before {width:24px}
	.title__746795__.style_left p:before {height:24px}
}

/*     746805 : 이미지      */
.img__746805__ {max-width:100%}
.img__746805__ * {box-sizing:border-box}
.img__746805__ a {display:block;vertical-align:top}
.img__746805__ img {width:700px;vertical-align:top}

/*     746815 : 타이틀 텍스트      */
.title__746815__ {font-size:0}
.title__746815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__746815__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__746815__.style_top p {padding-top:10px}
.title__746815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__746815__.style_right p {padding-right:14px}
.title__746815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__746815__.style_bottom p {padding-bottom:12px}
.title__746815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__746815__.style_left p {padding-left:14px}
.title__746815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__746815__.style_circle1 p {padding-left:18px}
.title__746815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__746815__.style_circle2 p {padding-left:18px}
.title__746815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__746815__ p {font-size:24px}
	.title__746815__.style_top p:before {width:24px}
	.title__746815__.style_right p:before {height:24px}
	.title__746815__.style_bottom p:before {width:24px}
	.title__746815__.style_left p:before {height:24px}
}

/*     746825 : 이미지      */
.img__746825__ {max-width:100%}
.img__746825__ * {box-sizing:border-box}
.img__746825__ a {display:block;vertical-align:top}
.img__746825__ img {width:700px;vertical-align:top}

/*     741665 : 탭 컨텐츠 블록 설정      */
.block_option__741665__ {display:table;width:100%}
.block_option__741665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     741675 : 이미지      */
.img__741675__ {max-width:100%}
.img__741675__ * {box-sizing:border-box}
.img__741675__ a {display:block;vertical-align:top}
.img__741675__ img {width:700px;vertical-align:top}

/*     746595 : 한줄 텍스트      */
.text__746595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__746595__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__746595__ p {font-size:15px}
}

/*     741685 : 이미지      */
.img__741685__ {max-width:100%}
.img__741685__ * {box-sizing:border-box}
.img__741685__ a {display:block;vertical-align:top}
.img__741685__ img {width:700px;vertical-align:top}

/*     741765 : 탭 컨텐츠 블록 설정      */
.block_option__741765__ {display:table;width:100%}
.block_option__741765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     741775 : 이미지      */
.img__741775__ {max-width:100%}
.img__741775__ * {box-sizing:border-box}
.img__741775__ a {display:block;vertical-align:top}
.img__741775__ img {width:700px;vertical-align:top}

/*     746705 : 한줄 텍스트      */
.text__746705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__746705__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__746705__ p {font-size:15px}
}

/*     746695 : 이미지      */
.img__746695__ {max-width:100%}
.img__746695__ * {box-sizing:border-box}
.img__746695__ a {display:block;vertical-align:top}
.img__746695__ img {width:700px;vertical-align:top}

/*     741785 : 탭 컨텐츠 블록 설정      */
.block_option__741785__ {display:table;width:100%}
.block_option__741785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     746725 : 타이틀 텍스트      */
.title__746725__ {font-size:0}
.title__746725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__746725__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__746725__.style_top p {padding-top:10px}
.title__746725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__746725__.style_right p {padding-right:14px}
.title__746725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__746725__.style_bottom p {padding-bottom:12px}
.title__746725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__746725__.style_left p {padding-left:14px}
.title__746725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__746725__.style_circle1 p {padding-left:18px}
.title__746725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__746725__.style_circle2 p {padding-left:18px}
.title__746725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__746725__ p {font-size:24px}
	.title__746725__.style_top p:before {width:24px}
	.title__746725__.style_right p:before {height:24px}
	.title__746725__.style_bottom p:before {width:24px}
	.title__746725__.style_left p:before {height:24px}
}

/*     741795 : 이미지      */
.img__741795__ {max-width:100%}
.img__741795__ * {box-sizing:border-box}
.img__741795__ a {display:block;vertical-align:top}
.img__741795__ img {width:700px;vertical-align:top}

/*     746735 : 타이틀 텍스트      */
.title__746735__ {font-size:0}
.title__746735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__746735__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__746735__.style_top p {padding-top:10px}
.title__746735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__746735__.style_right p {padding-right:14px}
.title__746735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__746735__.style_bottom p {padding-bottom:12px}
.title__746735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__746735__.style_left p {padding-left:14px}
.title__746735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__746735__.style_circle1 p {padding-left:18px}
.title__746735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__746735__.style_circle2 p {padding-left:18px}
.title__746735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__746735__ p {font-size:24px}
	.title__746735__.style_top p:before {width:24px}
	.title__746735__.style_right p:before {height:24px}
	.title__746735__.style_bottom p:before {width:24px}
	.title__746735__.style_left p:before {height:24px}
}

/*     741805 : 이미지      */
.img__741805__ {max-width:100%}
.img__741805__ * {box-sizing:border-box}
.img__741805__ a {display:block;vertical-align:top}
.img__741805__ img {width:700px;vertical-align:top}

/*     741725 : 탭 컨텐츠 블록 설정      */
.block_option__741725__ {display:table;width:100%}
.block_option__741725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     741735 : 이미지      */
.img__741735__ {max-width:100%}
.img__741735__ * {box-sizing:border-box}
.img__741735__ a {display:block;vertical-align:top}
.img__741735__ img {width:700px;vertical-align:top}

/*     741815 : 탭 컨텐츠 블록 설정      */
.block_option__741815__ {display:table;width:100%}
.block_option__741815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     741825 : 이미지      */
.img__741825__ {max-width:100%}
.img__741825__ * {box-sizing:border-box}
.img__741825__ a {display:block;vertical-align:top}
.img__741825__ img {width:700px;vertical-align:top}

